
endpoint = 

filter_tag = 

logging_enabled = false

maximum_message_size = 65536

notify_content_format = "XML"

notify_strategy = "BACKOFF_RETRY"

region = ""

subscription_name = 

topic_name = 

